[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.Create

Create - constructor for TMenuItem: calls inherited Create then intialises a large number of local variables

## Declaration

Source position: menus.pp line 215

`public constructor TMenuItem.Create(`
`TheOwner: TComponent`
`); override;`

## See also

TComponent.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net.